Page MenuHomePhabricator

Two empty files can be deleted in VCS: maintenance/language/zhtable/trad2simp_supp_unset.manual and tmp.sh
Closed, ResolvedPublic

Description

Author: jweberhofer

Description:
There are two empty file packaged with version 1.21.1, which can possibly be deleted:

mediawiki/maintenance/language/zhtable/trad2simp_supp_unset.manual
mediawiki/tmp.sh


Version: 1.21.x
Severity: trivial

Details

Reference
bz49436

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 2:08 AM
bzimport set Reference to bz49436.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Jun 11 2013, 2:27 PM
Reedy added a comment.Jun 11 2013, 3:32 PM

maintenance/language/zhtable/trad2simp_supp_unset.manual exists in master, and I suppose should be deleted from there too, after checking nothing references it

TTO added a comment.Nov 19 2013, 2:30 AM

The tmp.sh file doesn't exist in git.

Change 96193 had a related patch set uploaded by TTO:
Delete maintenance/language/zhtable/trad2simp_supp_unset.manual

https://gerrit.wikimedia.org/r/96193

Change 96193 merged by jenkins-bot:
Delete maintenance/language/zhtable/trad2simp_supp_unset.manual

https://gerrit.wikimedia.org/r/96193

TTO added a comment.Nov 20 2013, 6:46 AM

Thanks. If tmp.sh turns up again, this can be reopened.